Subject: Re: LSM Joining Case Test - Rekha rekha
From: Rekha rekha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Oct 2019 05:04:31 -0400

| | LSM Joining Case Test

Name | Rekha rekha
E-mail | [email-masked]
Phone Number | (+91) 8923625092
Which blurb would you select? | Blurb 3
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I know while doing my job some customer will conact with us to know about their issue ,so being a customer care executive fisrt of all I will assure my cutomer that I am here to help you and and will get in touch when ever required,because customer delight is must to grow up a business and build a relationship with customer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer are those customer who are happy with the services provided by the company ,but always have some expection with company,great customer are those customer who are very much happy with the services and happy with all the requirements which is provided by the company and do not have any extra expecatiation.

| |

You can edit this submission and view all your submissions easily.